import { Component, OnInit } from '@angular/core';
import { AnimeService} from '../shared/services/anime.service'

@Component({
  selector: 'app-anime-manage',
  templateUrl: './anime-manage.component.html',
  styleUrls: ['./anime-manage.component.css']
})
export class AnimeManageComponent implements OnInit {


  animes: any[] = [];

  constructor(private animeService: AnimeService) { }

  ngOnInit(): void {
    this.animeService.getAll().subscribe( (resp: any) => {
      this.animes = resp;
    });
  }

}
